Subject: Ticket Assigned - Complain about let delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 20 Nov 2020 14:29:02 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain about let delivery  Dear team,

Good day 

I would like to ask about my delivery which I ordered in 14 of November and until now I still didn't receive anything when I talk to driver his dropping my call and his shooting at me 

Kindly take a reaction in this it's doesn't look good for your services and customer service 

My ID order is FC111620002232

Thanks 
Saad sriti 
0557790558

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1720365